apiVersion: v1
kind: Secret
metadata:
    name: global-backup-secret
type: Opaque
stringData:
    secret: ENC[AES256_GCM,data:rr3+CvaoXgWbBUclqdaGW8LxcNqtn2HQMtytZK0N60A=,iv:ZgrmFi4ms3RLDj0VN79HOAjLoWvaDS2fc+oPJUGwVBI=,tag:/aHhSy5impXSf1b/UzT9eQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBvL1ZXYS8rLzUrZmMyajVB
            MmN2Z0tSb3dOT2xxL0VoL2tNMFoxSU80eURFCjgrYTFmaXV2M1dUR1VjNlcydHhE
            SGRmdnlheTZVUTYwamVrU0xRcVp5V2cKLS0tIElHZ3MrdUNjOUFiOTQxVktYMUM5
            Z0s1aDk4S3VHQ1ZLcURCMFNvQnhFM3MKIlWmrgBBkrltHRgKTLgVOrIcmLn24JX1
            hgi/inwHbXXq1mmX7b35E2eh2sgtl10zYkcI4no3aoYK11CNSdNrMQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-10-22T14:57:11Z"
    mac: ENC[AES256_GCM,data:676ZV1D6XRsRbSRC2Sek0/VrQwVVhloNtX4x7Li7Zz0Akkpxwvh8wkRPs+3xzMm8stsbQGGukvsJxor8xqC/N7ZUM3T35fLOkdgQiqqXKSDmBVa3sIoT1cP9ptFB1rdfuV7vJjdAmnYuzydRsH2saEe8P+Dq14MR78+7g/KKMF4=,iv:oQl2yo1VCqzEXeQNh68CfTm1Uvm0N2/jM6cPoPh92g4=,tag:466/HIim88Q4sZ8ArliP0Q==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.8.0
